@charset "UFT-8";

/* ------------------------------
スクロールアロー
------------------------------ */
.scroll_arrow {
  position: absolute;
  right: 50%;
  bottom: 1%;
  animation: arrowmove 1s ease-in-out infinite;
}
@keyframes arrowmove {
  from {
    bottom: 1%;
  }
  50% {
    bottom: 3%;
  }
  to {
    bottom: 1%;
  }
}
.scroll_arrow span {
  position: absolute;
  left: -20px;
  bottom: 10px;
  color: #eee;
  font-size: 0.7rem;
  letter-spacing: 0.05em;
  writing-mode: vertical-rl;
}
.scroll_arrow::before {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  right: -6px;
  width: 1px;
  height: 20px;
  background-color: #eee;
  transform: skew(-31deg);
}
.scroll_arrow::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  width: 1px;
  height: 50px;
  background-color: #eee;
}


